Poker di vulnerabilità per QuickTime

Sicurezza

Il software di Apple sarebbe esposto agli attacchi a causa di quattro nuove vulnerabilità

La società di sicurezza danese Secunia ha comunicato la scoperta di una serie di vulnerabilità nel software Apple QuickTime. Le versioni coinvolte dai quattro bug sarebbero la 6.52 e la 7.0.1 per Mac OS X, e le versioni 7.x (7.0.3 esclusa) per piattaforma Windows. Secunia ha classificato il pericolo con il livello «highly critical». Le quattro vulnerabilità, due delle quali specificatamente strutturate sui file .mov, aprono il sistema avente QuickTime ad un possibile attacco di tipo Denial of Service. Un attacco tramite apposito exploit condotto verso le quattro vulnerabilità segnalate costituirebbe un serio pericolo per gli utenti in possesso del software. L’update segue di pochi giorni un precedente aggiornamento proposto da Cupertino in relazione al sistema operativo Mac OS X 10.4.3 e di poche ore un piccolo update (circa 700Kb) relativo ad Apple Airport. La soluzione al problema consta nel sollecito update all’ultima versione del software, al momento alla release 7.0.3 che Apple ha già provveduto a distribuire.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore